<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ReleaseVersion>1.00</ReleaseVersion>
        <SynchReleaseVersion>false</SynchReleaseVersion>
        <TargetFrameworks>net6.0;netstandard2.1</TargetFrameworks>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
        <None Remove=".gitignore" />
    </ItemGroup>

    <Import Project="..\InABox.Serialization.Shared\InABox.Serialization.Shared.projitems" Label="Shared" />

</Project>
